### Hierarchy

- IPageBorderAttributes

## Index

### Properties

- display
- offsetFrom
- zOrder

## Properties

### Optional display

display: PageBorderDisplay

- Defined in file/document/body/section-properties/page-border/page-borders.ts:22

### Optional offsetFrom

offsetFrom: PageBorderOffsetFrom

- Defined in file/document/body/section-properties/page-border/page-borders.ts:23

### Optional zOrder

zOrder: PageBorderZOrder

- Defined in file/document/body/section-properties/page-border/page-borders.ts:24

Generated using TypeDoc